@charset "utf-8";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,input,p,blockquote,th,td,section,canvas {
    padding: 0;
    margin: 0;
}
li{ list-style: none;}
img{display: block; width: 100%;border: none; pointer-events: none;}
textarea{border: none; background: none;resize : none;}
input{
    display: block;
    border: none;
    background: none;
    outline: none;
    height: 0.24rem;
    line-height: 0.24rem;
    font-size: 0.20rem;
    color: #222222;
}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{
    color: #9b9b9b;
}
html,body {
    font-size: 22px;
    color: #000;
    font-family: 'Microsoft YaHei', Arial;
    overflow: scroll;
    width: 100%;
    height: 100%;
    /*background-image: linear-gradient(179deg, #21CEC6 0%, #09A5AE 100%);*/
    background: #DEFFF5;
    -webkit-touch-callout:none; /* 禁用长触弹出的下载图片菜单 */
    -webkit-user-select:none; /* 禁用长触选择文字等功能 */
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
/*@font-face {*/
/*    font-family: 'DINAlternate-Bold';*/
/*    src: url("DINAlternate-Bold.otf");*/
/*}*/
.hide{
    display: none;
}
.main{
    width: 7.5rem;
    height: auto;
    margin: auto;
    overflow: hidden;
}
.page1 {
    width: 7.5rem;
    height: 8.82rem;
    background: url("../images/page1.png?v=1") no-repeat 0 0;
    background-size: 7.5rem 8.82rem;
}
.page2{
    width: 7.5rem;
    margin: -1.72rem auto 0.07rem;
}
.p2_1{
    height: 1.04rem;
    padding-left: 1.25rem;
    background: url("../images/p2_1.png") no-repeat 0 center;
    background-size: 0.97rem 1.03rem;
    font-family: PingFangSC-Semibold;
    font-weight: bold;
    font-size: 0.38rem;
    color: #00494F;
    letter-spacing: 0;
    display: flex;
    align-items: center;
}
.p2_2{
    width: 7.45rem;
    height: 4.84rem;
    background: url("../images/p2_2.png") no-repeat 0 0;
    background-size: 7.45rem 4.84rem;
    margin: 0 auto ;
    position: relative;
}
.p2_2_1{
    width: 7.45rem;
    font-family: PingFangSC-Medium;
    font-size: 0.28rem;
    color: #00494F;
    letter-spacing: 0;
    line-height: 0.4rem;
    text-align: center;
    position: absolute;
    left: 0;
    top: 0.48rem;
}
.p2_2_2{
    width: 2.57rem;
    height: 1.51rem;
    background: url("../images/p2_2_2.png") no-repeat 0 0;
    background-size: 2.57rem 1.51rem;
    position: absolute;
    left: 0.76rem;
    top: 1.54rem;
}
.p2_2_3{
    font-family: PingFangSC-Regular;
    font-size: 0.26rem;
    color: #005D64;
    letter-spacing: 0;
    line-height: 0.44rem;
    position: absolute;
    left: 3.5rem;
    top: 1.58rem;
}
.p2_2_4{
    font-family: DFPKingGothicGB-Semibold;
    font-weight: bold;
    font-size: 0.3rem;
    color: #FF6F30;
    letter-spacing: 0;
    line-height: 0.44rem;
    position: absolute;
    left: 3.5rem;
    top: 2.03rem;
}
.p2_2_5{
    font-family: PingFangSC-Regular;
    font-size: 0.26rem;
    color: #005D64;
    letter-spacing: 0;
    line-height: 0.4rem;
    position: absolute;
    left: 3.5rem;
    top: 2.52rem;
}
.p2_2_6{
    height: 0.84rem;
    background: url("../images/p2_2_6.png") no-repeat 0 center;
    background-size: 0.37rem 0.29rem;
    padding-left: 0.58rem;
    position: absolute;
    left: 0.87rem;
    top: 3.44rem;
    font-family: PingFangSC-Medium;
    font-size: 0.26rem;
    line-height: 0.42rem;
    color: #FFFFFF;
    letter-spacing: 0;
}
.p2_2_6>span{
    color: #FFEF00;
}
.p2_3{
    width: 7.45rem;
    height: 4.84rem;
    background: url("../images/p2_3.png") no-repeat 0 0;
    background-size: 7.45rem 4.84rem;
    margin: 0 auto ;
    position: relative;
}
.p2_3_1{
    width: 7.45rem;
    font-family: PingFangSC-Medium;
    font-size: 0.28rem;
    color: #FFFFFF;
    letter-spacing: 0;
    line-height: 0.4rem;
    text-align: center;
    position: absolute;
    left: 0;
    top: 0.48rem;
}
.p2_3_2{
    width: 2.15rem;
    height: 2.14rem;
    background: url("../images/p2_3_2.png") no-repeat 0 0;
    background-size: 2.15rem 2.14rem;
    position: absolute;
    left: 0.94rem;
    top: 1.1rem;
}
.p2_3_3{
    font-family: DFPKingGothicGB-Regular;
    font-size: 0.26rem;
    color: #005D64;
    letter-spacing: 0;
    line-height: 0.44rem;
    position: absolute;
    left: 3.3rem;
    top: 1.58rem;
}
.p2_3_4{
    font-family: DFPKingGothicGB-Semibold;
    font-weight: bold;
    font-size: 0.3rem;
    color: #FF6F30;
    letter-spacing: 0;
    line-height: 0.44rem;
    position: absolute;
    left: 3.3rem;
    top: 2.03rem;
}
.p2_3_5{
    font-family: DFPKingGothicGB-Regular;
    font-size: 0.26rem;
    color: #005D64;
    letter-spacing: 0;
    line-height: 0.4rem;
    position: absolute;
    left: 3.3rem;
    top: 2.49rem;
}
.p2_3_6{
    height: 0.42rem;
    background: url('../images/p2_2_6.png') no-repeat 0 center;
    background-size: 0.37rem 0.29rem;
    padding-left: 0.58rem;
    font-family: PingFangSC-Medium;
    font-size: 0.26rem;
    color: #FFFFFF;
    letter-spacing: 0;
    line-height: 0.42rem;
    position: absolute;
    left: 1.46rem;
    top: 3.74rem;
}
.p2_3_6>span{
    color: #FFEF00;
}
.p2_4{
    width: 7.45rem;
    height: 4.84rem;
    background: url('../images/p2_3.png') no-repeat 0 0;
    background-size: 7.45rem 4.84rem;
    margin: 0 auto;
    position: relative;
}
.p2_4_1{
    width: 7.45rem;
    font-family: PingFangSC-Medium;
    font-size: 0.28rem;
    color: #FFFFFF;
    letter-spacing: 0;
    line-height: 0.4rem;
    text-align: center;
    position: absolute;
    left: 0;
    top: 0.48rem;
}
.p2_4_2{
    width: 2.15rem;
    height: 2.14rem;
    background: url('../images/p2_3_2.png') no-repeat 0 0;
    background-size: 2.15rem 2.14rem;
    position: absolute;
    left: 0.94rem;
    top: 1.1rem;
}
.p2_4_3{
    font-family: DFPKingGothicGB-Regular;
    font-size: 0.26rem;
    color: #005D64;
    letter-spacing: 0;
    line-height: 0.44rem;
    position: absolute;
    left: 3.3rem;
    top: 1.34rem;
}
.p2_4_4{
    font-family: DFPKingGothicGB-Semibold;
    font-size: 0.3rem;
    font-weight: bold;
    color: #FF6F30;
    letter-spacing: 0;
    line-height: 0.44rem;
    position: absolute;
    left: 3.3rem;
    top: 1.79rem;
}
.p2_4_5{
    font-family: DFPKingGothicGB-Regular;
    font-size: 0.26rem;
    color: #005D64;
    letter-spacing: 0;
    line-height: 0.4rem;
    position: absolute;
    left: 3.3rem;
    top: 2.24rem;
}
.p2_4_6{
    font-family: DFPKingGothicGB-Regular;
    font-size: 0.26rem;
    color: #005D64;
    letter-spacing: 0;
    line-height: 0.4rem;
    position: absolute;
    left: 3.3rem;
    top: 2.64rem;
}
.p2_4_6>span{
    color: #FF6F30;
}
.p2_4_7{
    height: 0.88rem;
    background: url('../images/p2_2_6.png') no-repeat 0 center;
    background-size: 0.37rem 0.29rem;
    padding-left: 0.58rem;
    position: absolute;
    left: 0.87rem;
    top: 3.44rem;
    font-family: PingFangSC-Medium;
    font-size: 0.26rem;
    line-height: 0.42rem;
    color: #FFFFFF;
    letter-spacing: 0;
}
.page3{
    width: 7.5rem;
    margin: 0 auto 0.61rem;
}
.p3_1{
    height: 1.04rem;
    padding-left: 1.25rem;
    background: url('../images/p3_1.png') no-repeat 0 center;
    background-size: 0.97rem 1.03rem;
    font-family: PingFangSC-Semibold;
    font-weight: bold;
    font-size: 0.38rem;
    color: #00494F;
    letter-spacing: 0;
    display: flex;
    align-items: center;
}
.p3_2{
    width: 7.44rem;
    height: 7.05rem;
    background: url("../images/p3_2.png") no-repeat 0 0;
    background-size: 7.44rem 7.05rem;
    margin: -0.09rem auto 0;
    position: relative;
}
.p3_2_1{
    width: 7.44rem;
    font-family: DFPKingGothicGB-Medium;
    font-size: 0.28rem;
    color: #00494F;
    letter-spacing: 0;
    line-height: 0.4rem;
    text-align: center;
    position: absolute;
    left: 0;
    top: 0.49rem;
}
.p3_2_2{
    width: 0.68rem;
    height: 0.69rem;
    background: url("../images/p3_2_2.png") no-repeat 0 0;
    background-size: 0.68rem 0.69rem;
    position: absolute;
    left: 0.79rem;
    top: 1.3rem;
}
.p3_2_3{
    font-family: PingFangSC-Regular;
    font-size: 0.24rem;
    line-height: 0.33rem;
    color: #FFFFFF;
    letter-spacing: 0;
    position: absolute;
    left: 1.63rem;
    top: 1.28rem;
}
.p3_2_3>span{
    font-family: DINAlternate-Bold;
    /*font-weight: bold;*/
    font-size: 0.4rem;
    padding: 0 0.08rem ;
}
.p3_2_4{
    font-family: PingFangSC-Medium;
    font-size: 0.28rem;
    color: #FFEE53;
    line-height: 0.4rem;
    letter-spacing: 0;
    position: absolute;
    left: 1.63rem;
    top: 1.68rem;
}
.p3_2_5{
    width: 0.68rem;
    height: 0.69rem;
    background: url("../images/p3_2_5.png") no-repeat 0 0;
    background-size: 0.68rem 0.69rem;
    position: absolute;
    left: 3.89rem;
    top: 1.3rem;
}
.p3_2_6{
    font-family: PingFangSC-Regular;
    font-size: 0.24rem;
    line-height: 0.33rem;
    color: #FFFFFF;
    letter-spacing: 0;
    position: absolute;
    left: 4.73rem;
    top: 1.28rem;
}
.p3_2_6>span{
    font-family: DINAlternate-Bold;
    /*font-weight: bold;*/
    padding: 0 0.08rem;
    font-size: 0.4rem;
}
.p3_2_7{
    font-family: PingFangSC-Medium;
    font-size: 0.28rem;
    line-height: 0.4rem;
    color: #FFEE53;
    letter-spacing: 0;
    position: absolute;
    left: 4.73rem;
    top: 1.68rem;
}
.p3_3{
    width: 5.8rem;
    height: 0.55rem;
    display: flex;
    justify-content: space-around;
    position: absolute;
    left: 0.86rem;
    top: 2.81rem;
}
.p3_3>div{
    width: 1.11rem;
    height: 0.55rem;
}
.p3_3>div:nth-of-type(1){
    width: 0.96rem;
}
.p3_3 .err{
    opacity: 0;
}
.p3_3>div:nth-of-type(1){
    background: url("../images/p3_3_1.png") no-repeat center 0;
    background-size: 0.96rem 0.55rem;
}
.p3_3>div:nth-of-type(1).active{
    background: url("../images/p3_3_1_active.png") no-repeat center 0;
    background-size: 0.96rem 0.55rem;
}
.p3_3>div:nth-of-type(2){
    background: url("../images/p3_3_2.png") no-repeat center 0;
    background-size: 0.73rem 0.55rem;
}
.p3_3>div:nth-of-type(2).active{
    background: url("../images/p3_3_2_active.png") no-repeat center 0;
    background-size: 1.11rem 0.55rem;
}
.p3_3>div:nth-of-type(3){
    background: url("../images/p3_3_3.png") no-repeat 0.2rem 0;
    background-size: 0.73rem 0.55rem;
}
.p3_3>div:nth-of-type(3).active{
    background: url("../images/p3_3_3_active.png") no-repeat center 0;
    background-size: 1.11rem 0.55rem;
}
.p3_3>div:nth-of-type(4){
    background: url("../images/p3_3_4.png") no-repeat 0.3rem 0;
    background-size: 0.73rem 0.55rem;
}
.p3_3>div:nth-of-type(4).active{
    background: url("../images/p3_3_4_active.png") no-repeat center 0;
    background-size: 1.11rem 0.55rem;
}
.p3_3>div:nth-of-type(5){
    background: url("../images/p3_3_5.png") no-repeat 0.4rem 0;
    background-size: 0.73rem 0.55rem;
}
.p3_3>div:nth-of-type(5).active{
    background: url("../images/p3_3_5_active.png") no-repeat center 0;
    background-size: 1.11rem 0.55rem;
}
.p3_4{
    width: 5.24rem;
    height: 0.12rem;
    background: url("../images/p3_4.png") no-repeat 0 0;
    background-size: 5.24rem 0.12rem;
    border-radius: 0.1rem;
    overflow: hidden;
    position: absolute;
    left: 1.08rem;
    top: 3.64rem;
}
.p3_4>div{
    width: 0%;
    height: 0.12rem;
    background: url("../images/p3_4_active.png") repeat-x ;
    background-size: 0.15rem 0.12rem;
    border-radius: 0.1rem;
    overflow: hidden;
}
.p3_5{
    width: 5.4rem;
    height: 0.6rem;
    overflow: hidden;
    display: flex;
    justify-content: space-between;
    position: absolute;
    left: 1rem;
    top: 3.44rem;
}
.p3_5>div{
    width: 0.6rem;
    height: 0.6rem;
    background: url("../images/p3_5.png") no-repeat 0 0;
    background-size: 0.6rem 0.6rem;
}
.p3_5 .active{
    background: url("../images/p3_5_active.png") no-repeat -0.04rem -0.04rem;
    background-size: 0.68rem 0.68rem;
}
.p3_6{
    width: 5.74rem;
    height: 0.3rem;
    overflow: hidden;
    display: flex;
    justify-content: space-between;
    position: absolute;
    left: 0.86rem;
    top: 4.08rem;
}
.p3_6>div{
    width: 0.88rem;
    height: 0.3rem;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    line-height: 0.3rem;
    font-family: PingFangSC-Regular;
    font-size: 0.22rem;
    color: #005D64;
    letter-spacing: 0;
}
.p3_6 .active{
    color: #FF6F29;
}
.p3_7{
    font-family: PingFangSC-Regular;
    font-size: 0.26rem;
    height: 0.37rem;
    display: flex;
    align-items: center;
    color: #005D64;
    padding-right: 0.15rem;
    background: url("../images/p3_7.png") no-repeat right center;
    background-size: 0.08rem 0.12rem;
    letter-spacing: 0;
    position: absolute;
    left: 1.13rem;
    top: 4.97rem;
}
.p3_7>span{
    font-family: DINAlternate-Bold;
    font-size: 0.36rem;
    /*font-weight: bold;*/
    color: #EB6F36;
    padding: 0 0.04rem;
}
.p3_8{
    font-family: PingFangSC-Regular;
    font-size: 0.26rem;
    height: 0.37rem;
    display: flex;
    align-items: center;
    color: #005D64;
    position: absolute;
    left: 3.67rem;
    top: 4.97rem;
}
.p3_8>span{
    font-family: DINAlternate-Bold;
    /*font-weight: bold;*/
    font-size: 0.36rem;
    color: #EB6F36;
    padding: 0 0.04rem;
}
.p3_10{
    font-family: PingFangSC-Regular;
    font-size: 0.24rem;
    height: 0.34rem;
    display: flex;
    align-items: center;
    /*line-height: 0.34rem;*/
    color: #FFFFFF;
    letter-spacing: 0.004rem;
    padding-right: 0.15rem;
    background: url("../images/p3_10.png") no-repeat right center;
    background-size: 0.08rem 0.12rem;
    position: absolute;
    left: 1.76rem;
    top: 5.69rem;
}
.p3_11{
    font-family: PingFangSC-Regular;
    font-size: 0.24rem;
    height: 0.34rem;
    display: flex;
    align-items: center;
    /*line-height: 0.34rem;*/
    color: #FFFFFF;
    letter-spacing: 0.004rem;
    padding-right: 0.15rem;
    background: url("../images/p3_10.png") no-repeat right center;
    background-size: 0.08rem 0.12rem;
    position: absolute;
    left: 4.37rem;
    top: 5.69rem;
}
.p3_9_1{
    width: 4.06rem;
    height: 1rem;
    background: url("../images/p3_9_1.png") no-repeat 0 0;
    background-size: 4.06rem 1rem;
    position: absolute;
    left: 1.57rem;
    top: 6.25rem;
}
.p3_9_1_active:before{
    content: '';
    width: 1.18rem;
    height: 0.75rem;
    background: url("../images/p3_9_1_active.png") no-repeat 0 0;
    background-size: 1.18rem 0.75rem;
    position: absolute;
    top: -0.16rem;
    left: 3.4rem;
}
.p3_9_2{
    width: 4.06rem;
    height: 1rem;
    background: url("../images/p3_9_2.png") no-repeat 0 0;
    background-size: 4.06rem 1rem;
    position: absolute;
    left: 1.57rem;
    top: 6.25rem;
}
.page4{
    width: 7.5rem;
    margin: 0 auto 0.32rem;
}
.p4_1{
    height: 1.04rem;
    padding-left: 1.25rem;
    background: url('../images/p4_1.png') no-repeat 0 center;
    background-size: 0.92rem 1.03rem;
    font-family: PingFangSC-Semibold;
    font-weight: bold;
    font-size: 0.38rem;
    color: #00494F;
    letter-spacing: 0;
    display: flex;
    align-items: center;
    margin-bottom: 0.4rem;
}
.p4_2{
    width: 6.6rem;
    height: 2.6rem;
    background: #FFFFFF;
    box-shadow: 0 0.02rem 0.24rem 0 rgba(2,152,154,0.24);
    border-radius: 0.25rem;
    margin: 0 auto;
    position: relative;
}
.p4_2 .p4_2_8{
    display: none;
}
.p4_2 .p4_2_5{
    display: none;
}
.p4_2_active{
    height: 2.53rem;
}
.p4_2_active .p4_2_2{
    display: none;
}
.p4_2_active .p4_2_5{
    display: block;
}
.p4_2_active .p4_2_6{
    display: none;
}
.p4_2_active .p4_2_7{
    display: none;
}
.p4_2_active .p4_2_8{
    display: block;
    font-size: .26rem;

}
.p4_2_1{
    font-family: PingFangSC-Regular;
    font-size: 0.26rem;
    color: #005D64;
    letter-spacing: 0;
    line-height: 0.37rem;
    position: absolute;
    left: 0.25rem;
    top: 0.38rem;
}
.p4_2_1>span{
    /*color: #FE893B;*/
}
.p4_2_2{
    width: 1.07rem;
    height: 0.4rem;
    background: url("../images/p4_2_2.png") no-repeat 0 0;
    background-size: 1.07rem 0.4rem;
    position: absolute;
    left: 5.38rem;
    top: 0.18rem;
}
.p4_2_3{
    width: 6.13rem;
    height: 0.91rem;
    background: url("../images/p4_2_3.png") no-repeat 0 0;
    background-size: 6.13rem 0.91rem;
    position: absolute;
    left: 0.21rem;
    top: 0.66rem;
}
.p4_2_4{
    width: 5.2rem;
    height: 0.36rem;
    border-radius: 0.5rem;
    overflow: hidden;
    position: absolute;
    left: 0.25rem;
    top: 0.92rem;
}
.p4_2_4>div{
    width: 20%;
    height: 0.36rem;
    background: url("../images/p4_2_4.png") repeat-x ;
    background-size: 0.37rem 0.36rem;
    border-radius: 0.4rem;
}
.p4_2_5{
    width: 0.37rem;
    height: 0.37rem;
    background: url("../images/p4_2_5.png") no-repeat center center;
    background-size: 0.37rem 0.37rem;
    position: absolute;
    left: 6rem;
    top: 1.3rem;
}
.p4_2_6{
    font-family: PingFangSC-Medium;
    font-size: 0.26rem;
    line-height: 0.38rem;
    color: #005D64;
    letter-spacing: 0;
    position: absolute;
    left: 0.24rem;
    top: 1.54rem;
}
.p4_2_6_a{
    /*font-family: DFPKingGothicGB-Semibold;*/
    /*font-size: 0.4rem;*/
    /*padding-left: 0.1rem;*/
    /*color: #FE823C;*/
    /*font-weight: bold;*/
    color: #FE893B;
}
.p4_2_6_b{
    /*font-family: DFPKingGothicGB-Semibold;*/
    font-size: 0.2rem;
    padding-left: 0.05rem;
    /*color: rgba(0,93,100,0.68);*/
}
.p4_2_7{
    font-family: PingFangSC-Regular;
    font-size: 0.24rem;
    line-height: 0.38rem;
    color: rgba(0,93,100,0.68);
    letter-spacing: 0;
    position: absolute;
    left: 0.24rem;
    top: 2.07rem;
}
.p4_2_8{
    font-weight: bold;
    font-size: 0.29rem;
    color: #FE823C;
    position: absolute;
    left: 0.24rem;
    top: 1.54rem;
    width: 4.9rem;
}
.page5{
    width: 7.5rem;
    margin: 0 auto 0.84rem;
    /*margin: 0 auto 2rem;*/
}
.p5_1{
    width: 1.84rem;
    height: 0.4rem;
    background: #DEFFF5;
    font-family: PingFangSC-Medium;
    font-size: 0.28rem;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #007078;
    letter-spacing: 0;
    margin: 0 auto;
    position: relative;
}
.p5_1:after{
    content: '';
    width: 0.06rem;
    height: 0.06rem;
    background: #3F9B9D;
    border-radius: 0.06rem;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -0.03rem;
}
.p5_1:before{
    content: '';
    width: 0.06rem;
    height: 0.06rem;
    background: #3F9B9D;
    border-radius: 0.06rem;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -0.03rem;
}
.p5_2{
    width: 6.14rem;
    padding: 0.45rem 0.26rem 0.7rem 0.2rem;
    border: 0.02rem solid #3F9B9D;
    border-radius: 0.22rem;
    margin: -0.2rem auto 0;
}
.p5_2>div{
    overflow: hidden;
}
.p5_2 .p5_2_hide{
    display: none;
}
.p5_2>div>div:nth-of-type(1){
    width: 0.44rem;
    text-align: justify;
    line-height: 0.4rem;
    font-family: PingFangSC-Regular;
    font-size: 0.24rem;
    color: #007078;
    float: left;
}
.p5_2>div>div:nth-of-type(2){
    width: 5.67rem;
    text-align: justify;
    float: left;
    line-height: 0.4rem;
    opacity: 0.8;
    font-family: PingFangSC-Regular;
    font-size: 0.24rem;
    color: #007078;
    letter-spacing: 0;
}
.p5_3{
    width: 2.14rem;
    height: 0.54rem;
    background: #D4FFF2;
    border: 0.02rem solid #298C8F;
    border-radius: 1rem;
    margin: -0.27rem auto 0;
    text-indent: 0.45rem;
    font-family: PingFangSC-Regular;
    font-size: 0.24rem;
    color: #298C8F;
    letter-spacing: 0;
    line-height: 0.54rem;
    position: relative;
}
.p5_3>img{
    width: 0.16rem;
    position: absolute;
    left: 1.54rem;
    top: 0.23rem;
}
.footBtn{
    width: 7.5rem;
    height: 1.41rem;
    background: url("../images/footBtn.png") no-repeat 0 0;
    background-size: 7.5rem 1.41rem;
    position: fixed;
    left: 50%;
    bottom: 0;
    margin-left: -3.75rem;
}
.footBtn1{
    width: 7.5rem;
    height: 1.41rem;
    background: url("../images/footBtn1.png") no-repeat center center #FFFFFF;
    background-size: 6.9rem auto;
    position: fixed;
    left: 50%;
    bottom: 0;
    margin-left: -3.75rem;
}
.pop,.pop>div{
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
.pop>div{
    background: rgba(0,0,0,.85);
}
.pop1>div{
    width: 5.45rem;
    height: 2.56rem;
    background: url("../images/pop1.png") no-repeat 0 0;
    background-size: 5.45rem 2.56rem;
    position: fixed;
    right: 0.7rem;
    top: 0.07rem;
}
.pop2,.pop2>div{
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}
.pop2_1{
    width: 2rem;
    height: 0.4rem;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: PingFangSC-Regular;
    font-size: 0.24rem;
    color: #FFFFFF;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -5.8rem 0 0 -1rem;
}
.pop2_1>img{
    width: 0.4rem;
    margin-left: 0.12rem;
    margin-top: 0.06rem;
}
.pop2_2{
    width: 6.86rem;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -5rem -3.43rem;
}
.pop2_3{
    width: 1.68rem;
    height: 1.68rem;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: 2.84rem 1rem;
}
.pop2_3>canvas{
    width: 1.68rem;
}
.pop .pop15{
    background: none;
}
.pop15_1{
    position: absolute;
    left: 50%;
    top: 50%;
    width: 3rem;
    height: 2.4rem;
    opacity: 0.9;
    background: #092847;
    border-radius: 0.16rem;
    margin: -1.2rem 0 0 -1.5rem;
}
.pop15_2{
    width: 0.6rem;
    height: 0.6rem;
    background: url("../images/pop15_2.png") no-repeat center center;
    background-size: 0.6rem 0.6rem;
    animation: Rotating 3s infinite linear;
    -webkit-animation: Rotating 3s infinite linear;
    margin: 0.44rem auto ;
}

.pop15_3{
    width: 3rem;
    font-family: PingFangSC-Medium;
    font-size: 0.28rem;
    color: #FFFFFF;
    text-align: center;
    line-height: 0.28rem;
}
.pop .pop16{
    background: none;
}

.pop16_1{
    position: absolute;
    left: 50%;
    top: 50%;
    width: 3rem;
    height: 2.4rem;
    opacity: 0.9;
    background: #092847;
    border-radius: 0.16rem;
    margin: -1.2rem 0 0 -1.5rem;
}
.pop16_2{
    width: 0.6rem;
    height: 0.6rem;
    /*background: url("../images/pop15_2.png") no-repeat center center;*/
    background-size: 0.6rem 0.6rem;
    animation: Rotating 3s infinite linear;
    -webkit-animation: Rotating 3s infinite linear;
    margin: 0.44rem auto ;
}

.pop16_3{
    width: 3rem;
    /* height: 2.5rem; */
    font-family: PingFangSC-Medium;
    font-size: 0.28rem;
    color: #FFFFFF;
    text-align: center;
    /* line-height: 2.5rem; */
    padding-top: 0.8rem;
}

.huxi{
    animation: huxi 1.2s infinite linear;
    -webkit-animation: huxi 1.2s infinite linear;
}
/*横屏提示*/
/*.landscape_tip{ position: fixed; left: 0; top: 0; width: 100%; height: 100%;  background: url(../images/tip.jpg) no-repeat center center; background-size: cover; }*/
@media screen and (orientation: portrait) {
    /*横屏 css*/
    .landscape_tip { display: none;}
}
@media screen and (orientation: landscape) {
    /*竖屏 css*/
    .landscape_tip { display: block;}
}
@-webkit-keyframes huxi{
    50%{
        -webkit-transform: scale(0.95);
    }
    0%,100%{
        -webkit-transform: scale(1);
    }
}
@keyframes huxi{
    50%{
        transform: scale(0.95);
    }
    0%,100%{
        transform: scale(1);
    }
}

@-webkit-keyframes Rotating{
    0%{
        -webkit-transform: rotate(0deg);
    }
    100%{
        -webkit-transform: rotate(360deg);
    }
}
@keyframes Rotating{
    0%{
        transform: rotate(0deg);
    }
    100%{
        transform: rotate(360deg);
    }
}